 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1685px;
}

.u-section-1 .u-image-1 {
  height: 105px;
  object-position: 50% 0%;
  background-position: 50% 0%;
  width: 1162px;
  margin: -23px auto 0 3px;
}

.u-section-1 .u-image-2 {
  height: 155px;
  object-position: 0% 100%;
  background-position: 0% 100%;
  width: 1045px;
  margin: -75px auto 0 88px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -80px auto 0 -7px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1054px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 33px;
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-1 .u-text-1 {
  background-image: none;
  font-weight: 500;
  font-size: 1.5rem;
  line-height: 1.6;
  margin: 0 33px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-13 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-14 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-15 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-16 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-17 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-18 {
  font-weight: 700;
  background-image: none;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 450px;
}

.u-section-1 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-1 .u-image-3 {
  width: 550px;
  height: 367px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 450px;
}

.u-section-1 .u-container-layout-3 {
  padding-bottom: 0;
}

.u-section-1 .u-image-4 {
  height: 324px;
  width: 540px;
  margin: 30px auto 0 10px;
}

.u-section-1 .u-text-2 {
  font-size: 3.75rem;
  font-family: "Meow Script";
  font-weight: 700;
  width: 428px;
  margin: -33px auto 0;
}

.u-section-1 .u-image-5 {
  width: 1155px;
  height: 133px;
  object-position: 50% 100%;
  background-position: 50% 100%;
  margin: 10px auto -109px -585px;
}

.u-section-1 .u-image-6 {
  width: 912px;
  height: 100px;
  margin: -7px auto 6px -13px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1689px;
  }

  .u-section-1 .u-image-1 {
    height: 85px;
    width: 940px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    height: 139px;
    width: 940px;
    margin-top: -55px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -64px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1151px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -12px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-btn-18 {
    margin-top: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 371px;
  }

  .u-section-1 .u-image-3 {
    width: 470px;
    height: 314px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 408px;
  }

  .u-section-1 .u-image-4 {
    height: 282px;
    width: 470px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 9px;
  }

  .u-section-1 .u-image-5 {
    width: 559px;
    height: 91px;
    margin-top: 9px;
    margin-left: -89px;
  }

  .u-section-1 .u-image-6 {
    width: 575px;
    height: 47px;
    margin-top: 21px;
    margin-left: -16px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1409px;
  }

  .u-section-1 .u-image-1 {
    height: 65px;
    width: 720px;
  }

  .u-section-1 .u-image-2 {
    height: 106px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -53px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-bottom: 28px;
    padding-top: 28px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-top: -20px;
  }

  .u-section-1 .u-btn-18 {
    margin-top: 57px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 284px;
  }

  .u-section-1 .u-image-3 {
    width: 360px;
    height: 241px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 284px;
  }

  .u-section-1 .u-image-4 {
    height: 216px;
    width: 341px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-5 {
    height: 58px;
    margin-top: 0;
    margin-bottom: -77px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-6 {
    margin-top: -14px;
    margin-bottom: 7px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1882px;
  }

  .u-section-1 .u-image-1 {
    height: 49px;
    width: 540px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -39px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -80px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 871px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 0;
  }

  .u-section-1 .u-btn-18 {
    margin-top: 33px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 323px;
  }

  .u-section-1 .u-image-3 {
    width: 450px;
    height: 338px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 353px;
  }

  .u-section-1 .u-image-4 {
    height: 298px;
    width: 497px;
    margin-top: 7px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -9px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 7px;
    margin-bottom: -65px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-6 {
    width: 462px;
    height: 43px;
    margin-top: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2150px;
  }

  .u-section-1 .u-image-1 {
    height: 31px;
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    height: 50px;
    margin-top: -31px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -19px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-text-1 {
    line-height: 1.8;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-btn-18 {
    margin-top: 25px;
    padding: 8px 30px 9px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 203px;
  }

  .u-section-1 .u-image-3 {
    width: 340px;
    height: 255px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 256px;
  }

  .u-section-1 .u-image-4 {
    height: 204px;
    margin-top: -40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: -14px;
  }

  .u-section-1 .u-image-5 {
    height: 55px;
    margin-top: 0;
    margin-bottom: -6px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-6 {
    height: 32px;
    width: 340px;
    margin-top: -38px;
    margin-left: -13px;
  }
}